Subject: RE: Teams Access
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Fri, 24 Apr 2020 06:52:50 +0000

Hi Pritish,

I will check if we can give access to you.
I’ll get back to you soon today.

From: Pritish Nandi <[email-masked]>
Sent: Friday, April 24, 2020 7:40 AM
To: Sara Aknooni (SRAK) <[email-masked]>
Subject: Teams Access

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

I just wanted to know if we get's teams and skype for business access. We are not sure how we can get in touch for help quickly without writing an email. Please suggest.

Regards,
Pritish Nandi